<?xml version="1.0" encoding="gb2312"?>
<ResRoot Version="1.0.0">
  <ResHeader>
    <Property Name="Flag" Type="String" Value="AliRevolutionUI"/>
  </ResHeader>
  <ResConfig>
    <Property Name="StringEncode" Type="String" Value=""/>
  </ResConfig>
  <ResItem ID="ID_MENU_CONTACT_CONTEXT">
    <Property Name="BackColor" Type="INT" Value="15132390"/>
    <Property Name="BackgroundImageLayout" Type="INT" Value="3"/>
    <Property Name="Cursor" Type="String" Value="NULL"/>
    <Property Name="Width" Type="INT" Value="200"/>
    <Property Name="Height" Type="INT" Value="600"/>
    <Property Name="Left" Type="INT" Value="0"/>
    <Property Name="Top" Type="INT" Value="0"/>
    <Property Name="Visible" Type="BOOL" Value="FALSE"/>
    <Property Name="Class" Type="String" Value="coolmenu"/>
    <Property Name="ID" Type="String" Value="ID_MENU_CONTACT_CONTEXT"/>
    <Property Name="Vertical" Type="BOOL" Value="TRUE"/>
    <ResItem ID="ID_MITEM_SENDMESSAGE">
      <Property Name="BackColor" Type="INT" Value="11197660"/>
      <Property Name="BackgroundImageLayout" Type="INT" Value="3"/>
      <Property Name="Cursor" Type="String" Value="NULL"/>
      <Property Name="Width" Type="INT" Value="200"/>
      <Property Name="Height" Type="INT" Value="24"/>
      <Property Name="Left" Type="INT" Value="0"/>
      <Property Name="Top" Type="INT" Value="0"/>
      <Property Name="Visible" Type="BOOL" Value="TRUE"/>
      <Property Name="Class" Type="String" Value="coolmenuitem"/>
      <Property Name="ID" Type="String" Value="ID_MITEM_SENDMESSAGE"/>
      <Property Name="Vertical" Type="BOOL" Value="TRUE"/>
      <Property Name="Caption" Type="String" Value="~menu.sendmsg"/>
    </ResItem>
    <ResItem ID="ID_MITEM_SENDFILE">
      <Property Name="BackColor" Type="INT" Value="11197660"/>
      <Property Name="BackgroundImageLayout" Type="INT" Value="3"/>
      <Property Name="Cursor" Type="String" Value="NULL"/>
      <Property Name="Width" Type="INT" Value="200"/>
      <Property Name="Height" Type="INT" Value="24"/>
      <Property Name="Left" Type="INT" Value="0"/>
      <Property Name="Top" Type="INT" Value="0"/>
      <Property Name="Visible" Type="BOOL" Value="TRUE"/>
      <Property Name="Class" Type="String" Value="coolmenuitem"/>
      <Property Name="ID" Type="String" Value="ID_MITEM_SENDFILE"/>
      <Property Name="Vertical" Type="BOOL" Value="TRUE"/>
      <Property Name="Caption" Type="String" Value="~menu.sendfile"/>
    </ResItem>
    <ResItem ID="ID_MITEM_SENDSMSMESSAGE">
      <Property Name="BackColor" Type="INT" Value="11197660"/>
      <Property Name="BackgroundImageLayout" Type="INT" Value="3"/>
      <Property Name="Cursor" Type="String" Value="NULL"/>
      <Property Name="Width" Type="INT" Value="200"/>
      <Property Name="Height" Type="INT" Value="24"/>
      <Property Name="Left" Type="INT" Value="0"/>
      <Property Name="Top" Type="INT" Value="0"/>
      <Property Name="Visible" Type="BOOL" Value="TRUE"/>
      <Property Name="Class" Type="String" Value="coolmenuitem"/>
      <Property Name="ID" Type="String" Value="ID_MITEM_SENDSMSMESSAGE"/>
      <Property Name="Vertical" Type="BOOL" Value="TRUE"/>
      <Property Name="Caption" Type="String" Value="~menu.sendsms"/>
      <Property Name="SubMenuParam" Type="String" Value="contactlist_menu\sms_sub_menu.xml|ID_SUBMENU_SENDSMS" />
    </ResItem>
    <ResItem ID="Splitter">
      <Property Name="BackColor" Type="INT" Value="11197660" />
      <Property Name="BackgroundImageLayout" Type="INT" Value="3" />
      <Property Name="Cursor" Type="String" Value="NULL" />
      <Property Name="Enable" Type="BOOL" Value="TRUE" />
      <Property Name="font" Type="String" Value="NULL" />
      <Property Name="Width" Type="INT" Value="200" />
      <Property Name="Height" Type="INT" Value="2"/>
      <Property Name="Left" Type="INT" Value="0" />
      <Property Name="TextColor" Type="INT" Value="0" />
      <Property Name="Top" Type="INT" Value="0" />
      <Property Name="Visible" Type="BOOL" Value="TRUE" />
      <Property Name="BaseClass" Type="String" Value="" />
      <Property Name="Class" Type="String" Value="splitmenuitem" />
      <Property Name="ID" Type="String" Value="Splitter" />
      <Property Name="Vertical" Type="BOOL" Value="TRUE" />
      <Property Name="Font.Height" Type="INT" Value="15" />
    </ResItem>
    <ResItem ID="ID_MITEM_VIEWOREDIT_CONTACT">
      <Property Name="BackColor" Type="INT" Value="11197660"/>
      <Property Name="BackgroundImageLayout" Type="INT" Value="3"/>
      <Property Name="Cursor" Type="String" Value="NULL"/>
      <Property Name="Width" Type="INT" Value="200"/>
      <Property Name="Height" Type="INT" Value="24"/>
      <Property Name="Left" Type="INT" Value="0"/>
      <Property Name="Top" Type="INT" Value="0"/>
      <Property Name="Visible" Type="BOOL" Value="TRUE"/>
      <Property Name="Class" Type="String" Value="coolmenuitem"/>
      <Property Name="ID" Type="String" Value="ID_MITEM_VIEWOREDIT_CONTACT"/>
      <Property Name="Vertical" Type="BOOL" Value="TRUE"/>
      <Property Name="Caption" Type="String" Value="~menu.viewandeditcnt"/>
    </ResItem>

    <ResItem ID="ID_MITEM_VIEWCHATHISTORY">
      <Property Name="BackColor" Type="INT" Value="11197660"/>
      <Property Name="BackgroundImageLayout" Type="INT" Value="3"/>
      <Property Name="Cursor" Type="String" Value="NULL"/>
      <Property Name="Width" Type="INT" Value="200"/>
      <Property Name="Height" Type="INT" Value="24"/>
      <Property Name="Left" Type="INT" Value="0"/>
      <Property Name="Top" Type="INT" Value="0"/>
      <Property Name="Visible" Type="BOOL" Value="TRUE"/>
      <Property Name="Class" Type="String" Value="coolmenuitem"/>
      <Property Name="ID" Type="String" Value="ID_MITEM_VIEWCHATHISTORY"/>
      <Property Name="Vertical" Type="BOOL" Value="TRUE"/>
      <Property Name="Caption" Type="String" Value="~menu.viewchathis"/>
    </ResItem>

    <ResItem ID="ID_MITEM_VIEWCHATHISTORY_ONLINE">
      <Property Name="BackColor" Type="INT" Value="11197660"/>
      <Property Name="BackgroundImageLayout" Type="INT" Value="3"/>
      <Property Name="Cursor" Type="String" Value="NULL"/>
      <Property Name="Width" Type="INT" Value="200"/>
      <Property Name="Height" Type="INT" Value="24"/>
      <Property Name="Left" Type="INT" Value="0"/>
      <Property Name="Top" Type="INT" Value="0"/>
      <Property Name="Visible" Type="BOOL" Value="TRUE"/>
      <Property Name="Class" Type="String" Value="coolmenuitem"/>
      <Property Name="ID" Type="String" Value="ID_MITEM_VIEWCHATHISTORY_ONLINE"/>
      <Property Name="Vertical" Type="BOOL" Value="TRUE"/>
      <Property Name="Caption" Type="String" Value="查看在线聊天记录"/>
    </ResItem>
    
    <ResItem ID="Splitter">
      <Property Name="BackColor" Type="INT" Value="11197660" />
      <Property Name="BackgroundImageLayout" Type="INT" Value="3" />
      <Property Name="Cursor" Type="String" Value="NULL" />
      <Property Name="Enable" Type="BOOL" Value="TRUE" />
      <Property Name="font" Type="String" Value="NULL" />
      <Property Name="Width" Type="INT" Value="200" />
      <Property Name="Height" Type="INT" Value="2"/>
      <Property Name="Left" Type="INT" Value="0" />
      <Property Name="TextColor" Type="INT" Value="0" />
      <Property Name="Top" Type="INT" Value="0" />
      <Property Name="Visible" Type="BOOL" Value="TRUE" />
      <Property Name="BaseClass" Type="String" Value="" />
      <Property Name="Class" Type="String" Value="splitmenuitem" />
      <Property Name="ID" Type="String" Value="Splitter" />
      <Property Name="Vertical" Type="BOOL" Value="TRUE" />
      <Property Name="Font.Height" Type="INT" Value="15" />
    </ResItem>
    <ResItem ID="ID_MITEM_COPYCONTACTID">
      <Property Name="BackColor" Type="INT" Value="11197660"/>
      <Property Name="BackgroundImageLayout" Type="INT" Value="3"/>
      <Property Name="Cursor" Type="String" Value="NULL"/>
      <Property Name="Width" Type="INT" Value="200"/>
      <Property Name="Height" Type="INT" Value="24"/>
      <Property Name="Left" Type="INT" Value="0"/>
      <Property Name="Top" Type="INT" Value="0"/>
      <Property Name="Visible" Type="BOOL" Value="TRUE"/>
      <Property Name="Class" Type="String" Value="coolmenuitem"/>
      <Property Name="ID" Type="String" Value="ID_MITEM_COPYCONTACTID"/>
      <Property Name="Vertical" Type="BOOL" Value="TRUE"/>
      <Property Name="Caption" Type="String" Value="~menu.copycntid"/>
    </ResItem>
    <ResItem ID="ID_MITEM_RENAMECONTACT">
      <Property Name="BackColor" Type="INT" Value="11197660"/>
      <Property Name="BackgroundImageLayout" Type="INT" Value="3"/>
      <Property Name="Cursor" Type="String" Value="NULL"/>
      <Property Name="Width" Type="INT" Value="200"/>
      <Property Name="Height" Type="INT" Value="24"/>
      <Property Name="Left" Type="INT" Value="0"/>
      <Property Name="Top" Type="INT" Value="0"/>
      <Property Name="Visible" Type="BOOL" Value="TRUE"/>
      <Property Name="Class" Type="String" Value="coolmenuitem"/>
      <Property Name="ID" Type="String" Value="ID_MITEM_RENAMECONTACT"/>
      <Property Name="Vertical" Type="BOOL" Value="TRUE"/>
      <Property Name="Caption" Type="String" Value="~menu.renameuser"/>
    </ResItem>
  </ResItem>
</ResRoot>
